/* ------------------------------------------
                  COMMON
------------------------------------------ */

body {
padding-top: 100px;
font-size: 20px ;
font-family: a-otf-ud-shin-go-pr6n, sans-serif;
font-weight: 300;
font-style: normal;
color: #696C6E;
line-height: 1.8;
background: #E4E9ED;
}

a {
    color: #485D6E;
}

header {

}

.navbar {
position: fixed;
top: 0;
left: 0;
width: 100%;
margin-bottom: 0;
padding: 1em 0;
border-radius: 0;
border-bottom: solid 1px #e9e9e9;
background: rgba(228,233,237,0.70);
z-index: 1000;
transition :all 0.2s ease-in-out 0s;
font-size: 15px;
}

.sticky {
padding: 0.25em 0;
background: rgba(228,233,237,0.98);
}

.navbar h1 {
text-align: left;
}

.navbar h1 img {
transition :all 0.2s ease-in-out 0s;
}

.sticky h1 img {
transform :scale(0.8);
}

.navbar-header {
margin: 0;
}

.navbar-collapse {
padding-left: 0;
padding-right: 0;
}

.navbar-nav > li {
padding: 7px 0;
}

.navbar-nav > li > a {
padding: 7px 15px;
}

.navbar-nav li > a:hover {
background: #f1f1f1;
color: #9ECBF0;
}

.navbar-nav li.active > a {
background: #f1f1f1;
color: #111;
}

.dropdown-menu {
max-height: 400px;
padding: 0;
overflow: auto;
}

.dropdown-menu > li > a {
padding: 5px 15px;
}

.dropdown-toggle i {
padding-left: 0.5em;
font-size: 72%;
}

ul.header-socialbtn {
float: right;
margin-bottom: 0;
padding-left: 1em;
}

ul.header-socialbtn li {
display: inline-block;
padding: 10px 0;
list-style: none;
line-height: 20px;
}

ul.header-socialbtn li a {
min-width: 30px;
display: inline-block;
padding: 5px 0;
color: #fff;
text-align: center;
}

ul.header-socialbtn li.googleplus a {
background: #DB4A39;
}

ul.header-socialbtn li.twitter a {
background: #00B6F1;
}

ul.header-socialbtn li.facebook a {
background: #3B599C;
}

footer {
padding: 15px 0;
background: #696C6E;
font-size: 86%;
color: #fff;
}

#copyright a {
color: #fff;
text-decoration: underline;
}

#copyright a:hover {
text-decoration: none;
}

#footer-navi {
text-align: right;
}

#footer-navi li {
display: inline-block;
list-style: none;
}

#footer-navi li a {
display: inline-block;
padding: 0 0 0 10px;
color: #fff;
}

#footer-navi p.license a {
color: #fff;
text-decoration: underline;
}

#footer-navi p.license a:hover {
text-decoration: none;
}

.clear {
	clear:both;
}

/* ------------------------------------------
             CONTENT COMMON STYLES
------------------------------------------ */

#content {
padding: 2em 0;
}

#content article h1 {
margin: 0 0 15px 0;
font-size: 30px;
}

#content article h2 {
font-size: 25px;
}

#content article h3 {
font-size: 20px;
}

#content article h4 {
font-weight: bold;
}

#content article p {
margin-bottom: 1em;
}

#content article .row {
margin-bottom: 1em;
}

/* ------------------------------------------
                 LOWER CONTENT
------------------------------------------ */



#mainvisual-lower {
position: relative;
padding: 3.5em 0;
background: url(/pr/cancer_gene_inspection/images/bg-top-main.png) no-repeat center top;
background-size: cover;
color: #fff;
text-shadow: 0 1px 0px #000;
}
                      
#mainvisual-lower .overray {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(158,203,240,0.8);
}

#mainvisual-lower .row {
display: table;
width: 100%;
}

#mainvisual-lower .row .col-sm-12 {
display: table-cell;
width: 100%;
vertical-align: middle;
}

#mainvisual-lower h2 {
margin: 0 40px;
font-size: 40px;
}

#mainvisual-lower h2 i {
padding-right: 10px;
font-size: 40px;
}


#localnavi {
background: #f6f6f6;
border-bottom: solid 1px #e9e9e9;
font-size: 15px;
	line-height: 1.6em;
}

#localnavi nav {
border-left: solid 1px #e9e9e9;
}

#localnavi nav ul {
margin: 0;
padding: 0;
text-align: left;
}

#localnavi nav li {
display: inline-block;
list-style: none;
float: left;
}

#localnavi nav li a {
position: relative;
display: inline-block;
padding: 11px 1.5em;
border-right: solid 1px #e9e9e9;
}

#localnavi nav li.home a {
padding: 11px 1em 11px ;
}

#localnavi nav li a:hover {
background: #fff;
text-decoration: none;
color: #9ECBF0;
}

#localnavi nav li span {
display: inline-block;
padding: 11px 1.5em;
background: #fff;
border-right: solid 1px #e9e9e9;
}

#localnavi nav li.pagetop span {
position: relative;
}

#localnavi nav li a:before {
border:11px solid transparent;
border-left-color:#f6f6f6;
border-right-width:0;
border-top-width: 23px;
border-bottom-width: 23px;
right:-10px;
content:"";
display:block;
top: 0;
position:absolute;
width:0;
z-index:1;
}

#localnavi nav li a:after {
border:11px solid transparent;
border-left-color:#e9e9e9;
border-right-width:0;
border-top-width: 23px;
border-bottom-width: 23px;
right:-11px;
content:"";
display:block;
top:0;
position:absolute;
width:0;
}

#localnavi nav li a:hover:before {
border-left-color:#fff;
}

#localnavi nav li.pagetop ul li {
display: block;
float: none;
}

#localnavi nav li.pagetop ul li a {
display: block;
border-right: none;
background: #B3B7BA;
}

#localnavi nav li.pagetop ul li a:hover {
background: #f6f6f6;
}

#localnavi nav li.pagetop ul li.active a:hover {
background: #9ECBF0;
}

#localnavi nav li.pagetop ul li a:before,
#localnavi nav li.pagetop ul li a:after {
display: none;
}

.breadcrumb {
background-color: #none;
border-radius: 0;
list-style: none outside none;
margin-bottom: 0;
padding: 0;
}

#blog-primary-content {
padding-left: 0;
}

#entry-list article {
margin-bottom: 3em;
padding-bottom: 3em;
border-bottom: solid 1px #e9e9e9;
}

#entry-list figure {
width: 300px;
float: right;
margin-left: 2em;
margin-bottom: 1em;
}

#entry-list figure img {
width: 100%;
border: solid 1px #e9e9e9;
}

.entry-meta {
margin-bottom: 1em;
font-size: 86%;
}

.entry-meta time {
display: inline-block;
margin-right: 0.5em;
padding: 0.2em 0.3em 0.2em 0.5em;
background: #f1f1f1;
}

.entry-meta time span {
display: inline-block;
}

.entry-meta time span.year {
padding-right: 0.3em;
}

.entry-meta time span.monthday {
padding: 0.2em 0.5em;
background: #fff;
}

.entry-meta .category {
padding: 0.5em 0.8em;
margin-right: 0.2em;
background: #9ECBF0;
color: #fff;
}

.entry-excerpt {
margin-bottom: 1em;
}

.pagemore {
text-align: left;
}

#content #entry-list h1 {
margin-bottom: 15px;
font-size: 20px;
color: #111;
}

#sidebar nav {
margin-bottom: 2em;
padding-bottom: 2em;
border-bottom: solid 3px #e9e9e9;
}

#sidebar h1 {
margin: 0 0 20px 0;
font-size: 15px;
font-weight: bold;
}

#sidebar ul {
padding: 0;
margin-bottom: 0;
}

#sidebar ul li {
margin-bottom: 0.7em;
padding-bottom: 0.7em;
list-style: none;
border-bottom: solid 1px #e9e9e9;
}

#sidebar ul li:last-of-type {
margin-bottom: 0;
padding-bottom: 0;
border-bottom: none;
}

h1.page-title {
margin: 0 0 1em 0;
}

/* ------------------------------------------
                 ENTRY DETAIL
------------------------------------------ */

#entry-detail figure {
margin-bottom: 2em;
}

#entry-detail img {
max-width: 100%;
}

.entry-social-buttons {
margin-top: 2em;
}

.entry-social-buttons ul {
padding-left: 0;
list-style: none;
}

.entry-social-buttons ul li {
display: inline-block;
margin-right: 0.7em;
vertical-align: top;
}

.box1 {
    position: relative;
    padding: 0.5em 0.7em;
    margin: 4em;
    background: #fff;
    color: #73767A;
    font-weight: auto;
}
.box1:after {
    position: absolute;
    content: '';
    top: 100%;
    right: 50px;
    border: 20px solid transparent;
    border-top: 20px solid #fff;
    width: 0;
    height: 0;
}
.box1 p {
margin: 1em;
text-align: auto;
}

.notes {
	margin: 0px auto;
	width: 560px;
}

.notes p {
	font-size: 10px;
	text-align: center;
	margin-bottom: 50px;
}

.box2 {
    position: relative;
    margin: 50px 4em 25px;
    padding: 0.5em 1em;
    border: solid 3px #A0C0FB;
    border-radius: 8px;
}
.box2 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #E4E9ED;
    color: #A0C0FB;
    font-weight: bold;
}
.box2 p {
    margin: 0; 
    padding: 0;
}

/* ------------------------------------------
                    BTN
------------------------------------------ */

.btn-primary {
background: #696C6E;
border-color: #696C6E;
}

.btn-primary:hover {
background: #9ECBF0;
border-color: #9ECBF0;
}

.btn-secondary {
background: #f1f1f1;
border-color: #e1e1e1;
}

.btn-secondary:hover {
background: #f9f9f9;
border-color: #e9e9e9;
}

.btn-info {
background: #9ECBF0;
border-color: #9ECBF0;
}

.btn-info:hover {
background: #B3B7BA;
border-color: #B3B7BA;
}

.btn-success {
background: #60A79D;
border-color: #60A79D;
}

.btn-success:hover {
background: #B3B7BA;
border-color: #B3B7BA;
}

/* ------------------------------------------
                    TOP
------------------------------------------ */

body#sitetop {
padding-top: 0;
}

#mainvisual {
width: 100%;
min-height: 300px;
padding: 8em 0 3em 0;
background: url(/pr/cancer_gene_inspection/images/bg-top-main.png) no-repeat center bottom;
background-size: cover;
text-align: center;
border-bottom: solid 1px #e9e9e9;
}

#mainvisual h2 {
margin: 0 0 20px 0;
}

#mainvisual #main-text {
margin-bottom: 2em;
}

#mainvisual .btn-group {
}

#mainvisual .btn-group .btn {
width: 300px;
}

.p50 {
	padding: 50px 0;
}

#top-about {

}

#top-about .webpages {
padding: 100px 0 ;
}

#top-about .webpages:nth-child(even) {
background: #F5F7FA;
}

#top-about .webpages h3 {
position: relative;
  padding: 2rem 3rem calc(2rem + 20px);
  background: #fff;
  font-size: 30px;
  line-height: 1.8;
}

#top-about .webpages h3:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid #9ECBF0;
}

#top-about .webpages h4 {
margin: 100px 0 25px 0;
text-align: center;
font-size: 30px;
}

#top-about .webpages p.webpage-lead {
margin: 1em ;
text-align: auto;
}

#top-about .webpages .col-sm-4 {
position: relative;
padding: 0 30px 0 ;
}

#top-about .webpages i {
padding-right: 0.2em;
}

#top-about .webpages .page-detail {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
padding: 0 15px;
text-align: center;
}

#top-about .webpages .page-detail .btn {
width: 100%;
}

#top-about img {
	margin: 0 auto 25px;
}

.in01 {
background: #FFF;	
}

.in01 h4 {
margin: 50px 0 25px 0;
text-align: auto;
font-size: 30px;
}

.in01 p {
	padding-bottom: 50px;
}


.in02 {
background: #FFF;	
}

.in02 h4 {
margin: 50px 0 25px 0;
text-align: center;
font-size: 30px;
}

.in02 p {
	padding-bottom: 50px;
}

.contact {
	padding: 100px 0 ;
}

.contact:nth-child(even) {
background: #F5F7FA;
}

.contact h3 {
margin: 50px 0 50px 0;
text-align: center;
line-height: 1.6;
font-size: 50px;
}

.contact h4 {
margin: 50px 0 25px 0;
text-align: center;
font-size: 30px;
}

.contact p {
margin: 1em ;
text-align: auto;
}

.contact li {
    list-style-type: none;
	
    border: solid #4E5E7A 3px;
    width: 100%;
    margin-bottom: 40px;
}

.contact a {
	background-color: #4E5E7A;
    color: #fff;
	font-size: 25px;
	text-align: center;
    text-decoration: none;
    display: block;
	padding: 1.5em 1em;
}

#top-news {
padding: 3em 0;
background: #696C6E;
color: #fff;
}

#top-news h3 {
font-size: 60px;
margin: 50px 0 50px 0;
text-align: center;
}

#top-news a.col-sm-3 {
display: block;
width: 262.5px;
padding: 0;
margin: 0 15px 15px 15px;
background: #fff;
color: #111;
}

#top-news a:hover {
color: #9ECBF0;
text-decoration: none;
}

#top-news figure {
display: block;
height: 150px;
overflow: hidden;
}

#top-news figure.noimage {
height: 150px;
background: #999;
text-align: center;
line-height: 150px;
color: #fff;
font-size: 30px;
}

#top-news figure img {
width: 100%;
}

#top-news .entry-detail {
padding: 1em;
}

#top-news h1 {
margin: 0 0 1.0em 0;
font-size: 114%;
}

#top-news p {
margin: 0;
}

#top-news p.entry-excerpt {
font-size: 100%;
}

#top-news .top-newslist {
margin-top: 2em;
text-align: center;
}

/* ------------------------------------------

               STYLE FOR TABLET
------------------------------------------ */

@media screen and (max-width:767px){

img {
max-width: 100%;
}

header {
margin-bottom: 5px;
}

.container > .navbar-header {
position: relative;
width: 100%;
margin: 0;
text-align: center;
}

.navbar-nav {
margin: 0;
border: solid 1px #f1f1f1;
}

.navbar-nav > li {
padding: 0;
}

button.navbar-toggle {
position: absolute;
right: 0;
top: 0;
padding: 8px 11px;
margin-right: 0;
background: #f6f6f6;
border: solid 1px #f1f1f1;
border-radius: 3px;
font-size: 15px;
}

.container>.navbar-collapse {
margin: 0;
}

ul.header-socialbtn {
float: none;
margin: 0;
padding: 0;
text-align: center;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
margin-bottom: 1em;
}

section .col-sm-1:last-of-type, section .col-sm-2:last-of-type, section .col-sm-3:last-of-type, section .col-sm-4:last-of-type, section .col-sm-5:last-of-type, section .col-sm-6:last-of-type, section .col-sm-7:last-of-type, section .col-sm-8:last-of-type, section .col-sm-9:last-of-type, section .col-sm-10:last-of-type, section .col-sm-11:last-of-type, section .col-sm-12:last-of-type {
margin-bottom: 1em;
}

#footer-logoarea {
text-align: center;
}

#footer-navi ul.pull-right {
float: none !important;
padding: 0;
text-align: center;
}

footer .col-sm-6 {
margin-bottom: 0;
}

#mainvisual .btn-group {
display: block;
text-align: center;
}

#mainvisual .btn-group .btn {
display: inline-block;
width: 45%;
float: none;
margin-bottom: 0.5em;
border-radius: 3px;
}

#mainvisual .btn-group .btn:last-of-type {
margin: 0;
}

#top-news a.col-sm-3 {
width: 100%;
margin: 0 auto 2em auto;
}

#sidebar {
width: 100%;
}

#sidebar h1 {
padding: 1em 0.7em;
background: #f6f6f6;
}

#entry-list figure {
width: 40%;
}

.dropdown-menu {
max-height: 200px;
}

}

/* ------------------------------------------
                  for sp
------------------------------------------ */

@media(max-width:480px){

#entry-list figure {
display: none;
}

.box1 {
    position: relative;
    padding: 0.5em 0.7em;
    margin: 1em 2em 1em;
    background: #fff;
    color: #73767A;
    font-weight: auto;
}

.box2 {
    position: relative;
    margin: 1em ;
    padding: 0.5em 1em;
    border: solid 3px #A0C0FB;
    border-radius: 8px;
}

}
